local fn = _gn(0x2FAC235A6062F14A)
--- GET_NTH_CLOSEST_VEHICLE_NODE_FAVOUR_DIRECTION
-- @param x :
-- @param y :
-- @param z :
-- @param desiredX :
-- @param desiredY :
-- @param desiredZ :
-- @param nthClosest :
-- @param outPosition :
-- @param outHeading :
-- @param nodetype :
-- @param p10 :
-- @param p11 :
function Global.GetNthClosestVehicleNodeFavourDirection(x, y, z, desiredX, desiredY, desiredZ, nthClosest, nodetype, p10, p11)
	return _in2(fn, x, y, z, desiredX, desiredY, desiredZ, nthClosest, _v, _f, nodetype, p10, p11, _r)
end
